* {
  cursor: url("images/cursors/stylus.png"), default;
}
a {
  color:black;
  text-decoration: none;
  border-bottom:2px solid black;
  cursor: url("images/cursors/stylus2.png"), auto;
}
  a:hover {
    color:red;
    border-bottom:2px solid rgb(205, 1, 0);
  }

b {
  font-weight: 900;
}

  ::-webkit-scrollbar {
    background-color: none;
    border-left: 2px dashed black;
    width:10px;
  }
    ::-webkit-scrollbar-thumb {
      background-color: none;
      border: 2px solid black; border-right: none;
    }

@font-face {
  font-family: windows;
  src: url("fonts/windowsregular.ttf");
}

@font-face {
  font-family: gen1;
  src: url("fonts/gen1.ttf");
}
